Vyhľadajte odpoveď

Vyhnite sa podvodom s podporou. Nikdy vás nebudeme žiadať, aby ste zavolali alebo poslali SMS na telefónne číslo alebo zdieľali osobné informácie. Nahláste prosím podozrivú aktivitu použitím voľby “Nahlásiť zneužitie”.

Learn More

Certain sites identify V10.0 as a much earlier version of Firefox

  • 2 odpovede
  • 1 má tento problém
  • 19 zobrazení
  • Posledná odpoveď od Cheng Wang

more options

Since changing to V10.0, I have not been able to log on to some sites. A typical error message would be:

"Your web browser has been detected as Mozilla Firefox version 2 or earlier We do not support the browser you are using, therefore we are unable to allow you to logon to our website. "

Since changing to V10.0, I have not been able to log on to some sites. A typical error message would be: "Your web browser has been detected as Mozilla Firefox version 2 or earlier We do not support the browser you are using, therefore we are unable to allow you to logon to our website. "

Všetky odpovede (2)

more options

Sounds like you are using some websites have a bit of fixing to do before Firefox 10 is released on Jan 30. You might want to notify them of that problem.

If you "need" to use those websites now, changing to the release version - Firefox 9.0.1 would be a good idea. http://www.mozilla.com/en-US/firefox/

more options

What sites are they?